Function
setMaxValue
Sets the maximum value of a ArgParseArgument object.
setMaxValue(argument,maxValue)
Include Headers
seqan/arg_parse.h
Parameters

argument | The ArgParseArgument object. Types: ArgParseArgument
maxValue | A std::string containing a string representation of the maximum value of the ArgParseArgument.

Member of
ArgParseArgument
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59